CVE-2016-9798

Priority
Low
Description
In BlueZ 5.42, a use-after-free was identified in "conf_opt" function in
"tools/parser/l2cap.c" source file. This issue can be triggered by
processing a corrupted dump file and will result in hcidump crash.
References
Bugs
Notes
 mdeslaur> as of 2018-02-22, appears unfixed
Package
Source: bluez (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was deferred [2017-08-01])
Ubuntu 14.04 LTS (Trusty Tahr):deferred (2018-02-22)
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2018-02-22)
Ubuntu 17.10 (Artful Aardvark):deferred (2018-02-22)
Ubuntu 18.04 LTS (Bionic Beaver):deferred (2018-02-22)
More Information

Updated: 2018-02-22 13:14:18 UTC (commit 14257)